
/*
Theme Name: Invent
Theme URI: http://www.portfoliotheme.org/invent
Description: A clean, responsive multi-purpose Education focused theme from LiveMesh. Follow us on <a href="http://twitter.com/live_mesh">Twitter</a> for updates
Version: 3.4
Author: <a href="http://portfoliotheme.org">LiveMesh</a>
Template: invent
Author URI: http://www.portfoliotheme.org/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, theme-options, threaded-comments, translation-ready,portfolio,mobile,app,one-page,single-page,ios,android,tags
Text Domain:  invent-child
*/

/*@import url("../invent/style.css");*/


/** Add Rokkitt font **/
@font-face {
  font-family: 'Rokkitt';
  src: url('fonts/rokkitt-webfont.eot');
  src: url('fonts/rokkitt-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/rokkitt-webfont.woff2') format('woff2'),
  url('fonts/rokkitt-webfont.woff') format('woff'),
  url('fonts/rokkitt-webfont.ttf') format('truetype'),
  url('fonts/rokkitt-webfont.svg#rokkittregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-Regular-webfont.eot');
  src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
  url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-Bold-webfont.eot');
  src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
  url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-BoldItalic-webfont.eot');
  src: url('fonts/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-BoldItalic-webfont.woff') format('woff'),
  url('fonts/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-Italic-webfont.eot');
  src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
  url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Open Sans';
  src: url('fonts/OpenSans-Light-webfont.eot');
  src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/OpenSans-Light-webfont.woff') format('woff'),
  url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
  url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
  font-weight: 100;
  font-style: normal;
}




body {
font-family: "Open Sans", sans-serif, Arial;
}
.entry-meta span.author:after, .entry-meta span.published:after, .entry-meta span.category:after, .entry-meta span.post_tag:after {
  content: '';
}
.post-snippets .published {
  border-right: 0 none;
}
p.comments-closed {
  display: none;
}

#page-loading {
  z-index: 10010;
  background: #FFF url(http://portfoliotheme.org/wp-content/uploads/2014/05/Preloader_11.gif) no-repeat 50% 50%;
}

/** Colors **/
#top-header-area ul.contact-info > li, #top-header-area ul.contact-info > li > a, #top-header-area #header-menu > ul.menu > li > a {
  color: #767676;
}

#top-header-area ul.contact-info > li:hover, #top-header-area ul.contact-info > li > a:hover, #top-header-area #header-menu > ul.menu > li > a:hover {
  color: #00A8B6;
}

#footer li, #footer-bottom li, #menu-item-13382 a:hover, #menu-footer ul li a, #footer-bottom, #footer-bottom a, #footer .text-content a, #sidebars-footer, #sidebars-footer a, #sidebars-footer p {
  color: #fff;
}

/** Header **/

#site-logo {
  top: 0;
  margin: 10px 0;
}

#primary-menu {
  margin-right: 0;
}

#primary-menu > ul.menu > li > a:last-child {
  padding-right: 15px;
}

#mobile-menu-toggle:hover {
  text-decoration: none;
}

#top-header-area {
  border-bottom-color: #C4C4C8;
}

/** Homepage **/
.segment {
  padding: 46px 0 82px 0;
}

.heading2 .title {
  text-transform: none;
  color: #565656;
  font-size: 55px;
  font-weight: normal;
}

.heading1.separator .title:after, .heading2.separator .title:after {
  background-color: #00A8B6;
}

/** tab list **/
ul.tab-list, ul.member-list, ul.tab-list li a.visible, ul.tab-list li a.flex-active, ul.member-list li a.visible, ul.member-list li a.flex-active {
  border-bottom-color: #00A8B6;
}

ul.tab-list li a, ul.member-list li a {
  font-size: 20px;
  line-height: 38px;
}

/** Quote banner **/
.quote-banner {
  background: #E3A917;
  /*url(../images/big-acorn.png);*/
}

.quote-banner h2 {
  font-size: 55px;
  text-transform: none;
}

/** Share icons **/
.icon-youtube4:before, .icon-facebook8:before {
  content: "";
}

.icon-facebook8, .icon-youtube4 {
  background-image: url(images/fb-icon.png);
  width: 32px;
  height: 32px;
  display: table-cell;
}

.icon-youtube4 {
  background-image: url(images/youtube-icon.png);
}

#footer .widget ul.social-list a {
  margin: 0;
}

#footer .social-list {
  margin-top: 25px;
}

/** Footer **/
#footer {
  margin-top: 0;
  border-bottom-color: #5C8494;
}
.sidebar-left-nav, .sidebar-right-nav {
  padding-bottom:0 !important;
  padding-top:0 !important;
  margin-bottom: 0;
  margin-top: 0;
}
.layout-2c-r #content {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  #footer {
    margin-top: 82px;
  }
  .sidebar-left-nav, .sidebar-right-nav {
    padding-bottom: 20px !important;
    padding-top:20px !important;
    margin-bottom: 25px;
  }
  .layout-2c-r #content {
    margin-bottom: 40px;
  }
}
#footer a, #footer p, #footer .sidebar li, #footer .sidebar li > a {
  font-size: 12px;
  margin-bottom: 0;
}

#footer .widget li {
  padding: 0;
}

#footer .widget ul.social-list {
  float: right;
}

#sidebars-footer .widget-title {
  color: #00A8B6;
  border: 0 none;
  padding-bottom: 0;
}

#sidebars-footer {
  padding-top: 30px;
  padding-bottom: 30px;
}

#sidebars-footer .widget {
  margin: 0;
}

#menu-item-13382 a {
  cursor: text;
  text-decoration: none;
}

#menu-footer, #footer-bottom-text {
  padding: 10px 0;
}

#footer-bottom-text, #menu-footer a, #menu-footer span {
  font-size: 11px;
  text-align: left;
}
#menu-footer span {
  padding: 0 10px 0 0;
}
#menu-footer {
  float:none;
}
@media (min-width: 500px) {

  #menu-footer {
    float: left;
    display: table-cell;
  }
}

#footer-bottom-text {
  display: inline-block;
  float: none;
  margin: 0 auto;
}

#footer .search-form {
  padding: 0;
  max-width: 100%;
}

#sidebar-footer1 .textwidget {
  background: url(images/hadlow-logo-footer.png) no-repeat -10px -8px;
  padding-left: 95px;
  background-size: 105px 119px;
  min-height: 111px;
}

.contact-info p span {
  font-style: normal;
}

.contact-info p span.street1 {
  font-weight: bold;
  display: block;
}

.contact-info p span.city-info {
  margin-bottom: 15px;
  display: inline-block;
}

.single-depth-menu ul li:before {
  margin: 0 4px 0 0;
}

.widget.widget_nav_menu ul li.current_page_item > a {
 /* background-color: transparent;
  padding: 0;
  font-weight: normal;
  color: #55585b;*/
}

h1, h3 {
  font-family: "Rokkitt", Georgia, serif;
  font-weight: normal;
  color: #171717;
}

h2, h4 {
 /* font-family: "Open Sans", Arial, sans-serif;*/
  font-weight: bold;
  color: #171717;
}

h1 {
  font-size: 48px;
}

h1.jumbo {
  color: #00A8B6;
  font-size: 70px;
  margin-bottom: 20px;
}

h2, h1.news-title {
  font-size: 35px;
}

.entry-content h2, h1.news-title {
  color: #00A8B6;
}

h3, h3 a {
  color: #df9818;
  font-size: 28px;
}

h4, h4 a {
  font-size: 18px;
  color: #333333;
}

h4 a:hover {
  color: #2a9dd6;
  text-decoration: none;
}

h5 {
  font-size: 16px;
}

p, li {
	font-family: "Open Sans", sans-serif, Arial;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  color: #555555;
  margin: 0 0 25px 0;
}

p a {
  color: #2a9dd6;
  text-decoration: none;
}

p a:hover {
  color: #2a9dd6;
  text-decoration: underline;
}

.intro-text {
  font-size: 14px;
  line-height: 1.5;
}

blockquote, .quote {
  font-family: 'Open Sans';
  font-size: 16px;
  color: #555555;
  font-style: italic;
}

/** Links **/
a {
  text-decoration: none;
  color: #337B99;;
  cursor: pointer;
}

a:hover {
  color: #337B99;
  text-decoration: underline;
}

/** Buttons **/
.button.default, .entry-terms.multi-color .news_category {
  background-color: #00A8B6;
  /*font-size: 16px !important;*/
  padding: 5px 22px;
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  border: 0 none;
}

.button.default:hover {
  background-color: #00A8B6 !important;
  opacity: 0.8;
  color: #ffffff !important;
  text-decoration: none;
}

.entry-terms.multi-color .news_category:hover {
  background-color: #E3A917;
}

.entry-terms.multi-color .news_category:hover a {
  text-decoration: none;
  color: #fff;
}

/** Tables **/
table {
  margin: 10px 0 40px 0;
  width: 800px;
}

table td, table th {
  border: 0 none;
  border-bottom: 1px solid #d4d4d4;
  padding: 12px 8px;
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  vertical-align: top;
  font-weight: 400;
  color: #555555;
  min-width: 100px;
}

table th {
  border-bottom-color: #DCDCDC;
  color: #00A8B6;
  font-weight: bold;
}

table tr:hover td {
  background-color: #F7F7F7;
}

/** Forms **/
form label {
  text-transform: none;
  display: block !important;
  font-size: 16px;
  color: #333333;
  margin: 0 0 10px 0;
}

::-webkit-input-placeholder {
  color: #fff !important;
}

::-moz-placeholder {
  color: #fff !important;
}

:-ms-input-placeholder {
  color: #fff !important;
}

.text-input, textarea {
  border: 1px solid gainsboro;
  font-size: 14px;
  line-height: 1.2;
  color: #999999;
  background: #fff !important;
  resize: none;
  width: 430px !important;
  padding: 15px;
}

input[type=text] {
  margin-bottom: 20px;
}

input[type=submit] {
  font-size: 14px;
  border: none;

  margin-top: 30px;
  cursor: pointer;
}

form {
  font-weight: 400;
  font-size: 15px;
  line-height: 1.2;
  color: #333333;
  padding-bottom: 40px;
}

.search-form .search-text {
  width: 85% !important;
  float: left;
  padding: 5px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 0 0;
  -moz-box-shadow: inset 0 0 0;
  -ms-box-shadow: inset 0 0 0;
  box-shadow: inset 0 0 0;
  height: 35px;
}

#search-form .button.default {
  padding: 6px 7px 7px;
  margin: 0;
  width: 15%;
  height: 35px;
}

/** left sidebar **/
#main .sidebar-left-nav .widget ul a:hover, #main .sidebar-left-nav .widget ul li.current-menu-item >  a{
  /*background-color: #14677C;
  padding-left: 10px !important;
  color: #fff;*/
}

#main .sidebar-left-nav .widget ul li:hover a {
  /*color: #fff;
  text-decoration: none;*/
}

.widget-title {
  text-transform: none;
}

header {
  z-index: 3;
  position: relative;
}
h2{
	margin-bottom: 5px;
}

p{
	margin-bottom: 10px;
}
#main {
}
#header.sticky #site-logo {
    top: 8px;
    }

.quote-banner h2 {
    letter-spacing: 0px;
}

.intro-text-pw{
	font-style: italic;
	font-size: 24px;
	line-height: 30px;
}

.intro-text{
	font-size: 20px;
	font-style: italic;
	margin-bottom: 20px;
}

img.featured{
	/*height: 340px;*/
}

#breadcrumbs {
	margin-top: 10px;
}
#primary-menu > ul.menu > li > a {
  padding: 0;
}
#menu-footer  ul li {
  display: inline;
  display: inline-table;
  text-align: left;
}
@media (min-width: 1000px) {
  #primary-menu > ul.menu > li > a {
    padding: 0 15px 0;
  }
}
#main .widget_nav_menu .widget-title {
	margin: 0;
	padding: 0;
}
#main .widget_nav_menu .widget-title span {
	background-color: #14677C;
	padding: 10px;
	display: inline-block;
	font-size: 1em;
	width: auto !important;
	line-height: 1.1em;
	color: #fff;
}
#main .widget_nav_menu .menu {
	padding-left: 1em;
}
#main .inner {
	z-index: 1;
	position: relative;
}
.quote-banner {
	background: #E3A917 url(images/back-pattern-long.png) repeat top left !important;
}

@media (min-width: 767px) {
	#footer .inner:before {
		width: 940px;
		content: '';
		background: url(images/big-acorn-lightblue.png) no-repeat left top;
		display: table;
		clear: both;
		/* left: -1100px; */
		/* padding-right: 1100px; */
		height: 660px;
		z-index: 0;
		top: -660px;
		position: absolute;
		/* margin-top: -660px; */
		background-size: contain;
		margin-left: -240px;
	}
}

.search-form .search-text::-webkit-input-placeholder {
	color: rgb(119, 119, 119) !important;
}

.search-form .search-text:-moz-placeholder { /* Firefox 18- */
	color: rgb(119, 119, 119) !important;
}

.search-form .search-text::-moz-placeholder {  /* Firefox 19+ */
	color: rgb(119, 119, 119) !important;
}

.search-form .search-text:-ms-input-placeholder {
	color: rgb(119, 119, 119) !important;
}

.tp-caption .button.default {
  color:  #ffffff;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

#services-with-slider ul.tab-list li a, .tab-slider-container h2 {
  /*font-family: 'Open Sans', sans-serif;*/
}
#news-carousel .news_category a{
  font-family: "Rokkitt";
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}
#news-carousel .entry-title a {
  /*font-family: 'Open Sans', sans-serif;*/
  color:  #444444;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  text-align: center;
}
.radius-50-percent, .toggle-content .threecol img {
  border-radius: 50%;
}
#main .sidebar li > a, #main .sidebar li > a:active,#main  .sidebar li > a:visited {
  padding: 9px 0;
display: block;
    /*color: #555;*/
  line-height: 18px;
}
#main  .sidebar li > a:hover {
	text-decoration: none;  
	/*color: #fff;*/
}
#main .sidebar li > a, #main .sidebar .widget-title {
  /*font-family: 'Open Sans', sans-serif;*/
}
#main .sidebar li {
  padding: 0;
}
#main .sidebar .widget-title {
  font-size: 14px;
  font-weight: 400;
  line-height: 40px;
}

/** bootstrap grid **/
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media (min-width:768px){.container{width:750px}}@media (min-width:992px){.container{width:970px}}@media (min-width:1200px){.container{width:1170px}}.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.row{margin-left:-15px;margin-right:-15px}.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;/*padding-left:15px;padding-right:15px*/}.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}.center-block{display:block;margin-left:auto;margin-right:auto}.pull-right{float:right !important}.pull-left{float:left !important}.hide{display:none !important}.show{display:block !important}.invisible{visibility:hidden}.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.row {
  padding-bottom: 15px;
}
.entry-content h2 {
  color: #00a8b6;
  font-size: 34px;
  font-weight: 400;
  line-height: 32px;
  padding-top: 20px;
}

.entry-content h3{
  padding-top: 10px;
}
@media (min-width: 767px) {
  .entry-content h2 {
    font-size: 35px;
	/*font-size: 42px;*/
  }
}
.entry-content p {
  color:  #333333;
  /*font-size: 15px;*/
  font-weight: 400;
  line-height: 24px;
}
.entry-content .intro-text {
 color: #14677c;
  font-size: 20px;
  /*font-style: italic;*/
  /*margin-bottom: 40px;*/
  /*font-size: 14px;*/
  /*line-height: 1.5;*/
}
.fluid-width-video-wrapper {
  margin-bottom: 15px;
}
#custom-title-area .wide, #custom-title-area .inner{
  max-width: 1140px;
  color: #fff;
  margin: 0 auto;
  padding: 40px 20px !important;
  font-size: 40px;
  font-family: "Rokkitt";
  letter-spacing: 1px;
  font-weight: 300;
  line-height: 0.9em;
}

@media (min-width: 767px) {
  #custom-title-area .wide, #custom-title-area .inner {
    font-size: 50px;
  }
}
#custom-title-area.default .inner {
  /*padding: 30px 20px !important;*/
}
#custom-title-area .loop-title, #custom-title-area  .tagline {
  padding: 0;
  margin: 0;
  color: #fff;
  font-family: "Rokkitt";
  letter-spacing: 1px;
  font-weight: 300;
  font-size: 50px;
   /*font-size: 35px;*/
}
ul.list2 li.no-cross {
  background: url(images/x.png) no-repeat scroll 3px 5px transparent;
  background-size: 14px;
}
#custom-title-area, .page-template-search-php #title-area {
  background: #00A8B6 url(images/header-bg.png) repeat 0 0 !important;
}
.page-template-search-php #title-area {
  padding: 0;
}
.page-template-search-php #title-area h1 {
  display:none;
}
.page-template-search-php #title-area .loop-description p {
  max-width: 1140px;
  color: #fff;
  margin: 0 auto;
  font-size: 35px;
  font-family: "Rokkitt";
  letter-spacing: 1px;
  padding: 40px 0;
  width: 100%;
  line-height: 26px;
}
#primary-menu > ul.menu > li.current_page_item > a, #primary-menu > ul.menu > li.current-page-ancestor > a {
 /* color: #777777 !important;*/
}
#footer {
  border: 0 none;
}
#footer-bottom .inner {
  border-top: 1px solid #428495;
}

#sidebars-footer .widget-title {
  color:  #00a8b6;
  font-size: 23px;
  font-weight: 400;
  line-height: 18px;
}
ul.image-grid li {
  outline: 1px solid #fff;
}
#main .widget_nav_menu .menu {
  padding-left: 0;
}

#main .widget_nav_menu .menu > li {
  margin-left: 1em;
}
#main .widget_nav_menu .menu > li:first-child {
  margin-left: 0;
}
.loop-description {
  display: none;
}
/*.entry-content img, .comment-content img {
    border-radius: 50%;
}*/
.col-xs-12  img {
  margin: 0 auto 10px auto;
}
.col-xs-12 {
  text-align: center;
}

@media (min-width: 500px) {
  #sidebar-footer2, #sidebar-footer3 {
    width: 50%;
  }

  #footer-bottom-text {
    display: table-cell;
    padding-top: 12px;
    float: right;
  }
}

@media (min-width: 768px) and (max-width: 799px) {

  #sidebar-footer1, #sidebar-footer2, #sidebar-footer3  {
    margin: 0 0 25px 0;
  }
}

@media (min-width: 768px) {
  .col-xs-12 {
    text-align: left;
  }
  #sidebar-footer1, #sidebar-footer4 {
    width: 100%;
  }
  #sidebar-footer2, #sidebar-footer3 {
    width: 50%;
  }
}

@media (min-width: 800px) {
  #sidebar-footer1, #sidebar-footer2, #sidebar-footer3 {
    width: 30.8%;
  }

  #sidebar-footer3 {
    margin-right: 0;
  }

  #sidebar-footer4 {
    width: 100%;
    margin-top: 5px;
  }
}

@media (min-width: 980px) {
  #sidebars-footer .sidebar {
    width: 22%;
  }
}

.positively-prepared {
  font-size: 14px !important;
  margin-bottom: 10px !important;
}
.true-to-tradition {

  font-size: 25px !important;
  line-height: 10px !important;
}
.contact-us-button {
  font-size: 10px !important;
  padding: 5px 5px !important;
}

@media (min-width: 600px) {
  .true-to-tradition {
    font-size: 65px !important;
    line-height: 25px !important;
  }
  .positively-prepared {
    font-size: 22px !important;
    line-height: 34px !important;
  }
  .contact-us-button {
    font-size: 16px !important;
  }
}

/*added styles*/
#content .hentry .entry-meta {
    display: none!important
}

.sidebar li, .sidebar li > a {
    font-size: 14px;
}

.wp-caption .wp-caption-text {
    color: #666;
    font-size: 13px;
}

a.blog-cta {
  line-height: 65px;
  font-size: 15px;
  color: #fff!important;
  background-color: #7ebec5!important;
  border: 1px solid #57a7af!important;
  border-radius: 5px!important;
  padding: 7px 10px!important;
  -moz-transition: all 0.7s; 
  -webkit-transition: all 0.7s;
  transition: all 0.7s;}
 
a.blog-cta:hover {
  background-color: #57a7af!important;
  color: #fff!important;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial {
    padding: 20px!important;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial_portrait {
    width: 150px!important;
    height: 150px!important;
}
.et_divi_builder #et_builder_outer_content .et_pb_testimonial_portrait:before {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
}

.et_divi_builder #et_builder_outer_content .et_pb_with_background .et_pb_row {
    width: 100%!important;
}
.et_divi_builder #et_builder_outer_content .et_pb_blurb_content {
    max-width: 100%!important;
}

/*.entry-snippet .img-wrap a img {
  max-height: 123px!important;
  max-width: 256px!important;
}*/

.entry-content .wrap {
  max-height: 300px!important;
overflow: hidden;
}
.entry-content .wrap img.thumbnail {
    width: 60%!important;
align: center!important;
padding-left: 20%!important; 
  /*  width: 100%!important;*/
}

ul.list3 {
border:1px!important;
}
#content .hentry .entry-text-wrap {
   padding: 2%!important; 
}
.post-snippets .type-news .entry-title {
    padding-top:10px!important; 
}
h4.entry-title a  {
	font-size: 18px!important; 
	font-weight: 700!important; 
}
.entry-summary {
	font-size: 13px!important; 
}
.lightbox-link, .button.transparent {
	display: none!important; 
}
.box-frame {
    border: none;
    margin: 0px;
    background: #FFF;
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none!important; 
}
#tribe-events-bar {
    margin-bottom: 0px!important;
}
form#tribe-bar-form {
    padding-bottom: 0px;
}

#tribe-bar-form .tribe-bar-filters-inner {
    border: 1px solid #ddd;
}

.tribe-events-tooltip img {
/* width: 320px!important; */
}


#main .sidebar-left-nav .widget ul li:hover a {
    /* color: #000;*/
}
#main .sidebar-left-nav .widget ul.sub-menu li.current-menu-item > a {
    /*background-color: #14677C;
    color: #000!important;*/
}

.widget.widget_nav_menu ul li.current_page_item > a {
    background: transparent!important;
color: #55585b!important;
}

.ai1ec-month-view td.ai1ec-empty {
    background: transparent!important;
}

.ai1ec-month-view th {
    text-shadow: none!important;
}
.ai1ec-month-view th {
    padding: 1em !important;
}
.ai1ec-month-view .ai1ec-date {
    font-size: 10pt;
    padding: .7em!important;
    text-align: left!important;
    text-shadow: none!important;
height: auto!important;
}

div#mainhead h2 {
font-color: #00a8b6!important;
color: #00a8b6!important;
}
div#mainhead h4 {
color: #df9818!important;
font-size: 22px!important;
font-weight: normal!important;
}
.bluelink a, .bluelink a:active, .bluelink a:visited {
color: #00a8b6!important;
font-weight: bold!important;
}


/* Output from Skins.php - a php file that was in the parent folder. It's uses php variables to store hex colors which would then output to css (so probably dating to before css pre-processors existed, googleing 'skin.php' returns articles talking about them being a hacking vector of attack so just hardcoding here instead) */
th { background: #02a1ae; }
a, a:active, a:visited { color: #02a1ae; }
a:hover { color: #888; }
.dark-bg a { color: #02a1ae !important; }
blockquote .author, blockquote em, blockquote i, blockquote cite { color: #02a1ae; }

.dropdown-menu-wrap ul.sub-menu li:hover, .dropdown-menu-wrap ul.sub-menu li.sfHover { background: #02a1ae; }
#primary-menu > ul.menu > li:hover > ul.sub-menu { border-color: #02a1ae; }
#primary-menu .hover-bg { border-color: #02a1ae;}
#title-area { background: #02a1ae; }
#custom-title-area { background: #02a1ae; }

.post-list .entry-title a:hover, .post-list .entry-title a:visited { color: #02a1ae; }
.sticky .entry-snippet { border-color: #02a1ae;}
.entry-terms.multi-color .news_category, .entry-terms.multi-color .category { background-color: #02a1ae; }
a.more-link:hover { color: #02a1ae; }
a.comment-reply-link, a.comment-edit-link { background-color: #02a1ae; }
a.comment-reply-link:visited, a.comment-edit-link:visited { background-color: #02a1ae; }
button, .button, input[type=button], input[type="submit"], input[type="reset"] { background-color: #02a1ae; border-color: #02a1ae;}
.button.theme:hover { background: #02a1ae !important; }
.button.theme { border-color: #02a1ae !important; }


.segment .flex-control-nav li a:hover, .segment .flex-control-nav li a.flex-active { background-color: #02a1ae; }

#flickr-widget .flickr_badge_image img:hover { border-color: #02a1ae; }
ul#recentcomments li.recentcomments a { color: #02a1ae; }
.tagcloud a:hover { background-color: #02a1ae; }
input#mc_signup_submit { background-color: #02a1ae !important; }

.header-fancy span { background-color: #02a1ae; }
h3.fancy-header { background-color: #02a1ae;}

.skill-bar-content { background: #02a1ae; }
.slogan1 .highlight, .slogan1 .highlight h2 { color: #02a1ae; }
.heading2 .subtitle span { color: #02a1ae; }
.heading1.separator .title:after, .heading2.separator .title:after { background: #02a1ae; }
h4.subheading:after, h3.subheading:after { border-color: #02a1ae; }

.segment.slogan blockquote .footer cite { color: #02a1ae; }
.portfolio-label { color: #02a1ae; }
.portfolio-index i:hover { color: #02a1ae; }
#showcase-filter a:hover, #showcase-filter a.active, #showcase-links a:hover, #showcase-links a.active { background: #02a1ae; border-color: #02a1ae; }

.stats-bar-content { background: #02a1ae; }
.number-stats .number-stat .number { color: #02a1ae;}
.number-stats .number-stat .icon-wrap { background: #02a1ae; }

.pricing-table .pricing-plan.highlight .top-header { background-color: #02a1ae; }
.pricing-table .plan-details ul li i { color: #02a1ae; }

.testimonials2-slider-container blockquote cite i { background-color: #02a1ae; }
.client-testimonials2 .header cite { color: #02a1ae;}
#services-icon-list div.icon { color: #02a1ae;}
#services-icon-list .sub { color: #02a1ae;}
.features-list-alternate i { color: #02a1ae; }
ul.member-list { border-color: #02a1ae; }
ul.member-list li a.visible, ul.member-list li a.flex-active { border-color: #02a1ae; }
ul.member-list li a:hover { color: #02a1ae; }
#showcase-filter a:hover { background: #02a1ae; border-color: #02a1ae; }

.timeline-item:before { background: #02a1ae; }
.timeline-footer .event-category i { color: #02a1ae; }

.course-details .header, .staff-details .header, .department-details .header { background: #02a1ae; }
.post-snippets .type-course .course-id { background: #02a1ae; }



#column-shortcode-section p { background: #02a1ae; }

.top-of-page a:hover, .post-list .byline a, .post-list .byline a:active, .post-list .byline a:visited,
#content .hentry h2.entry-title a:hover, .entry-meta span i, .read-more a, .loop-nav a:hover,
.sidebar li > a:hover, .sidebar li:hover > a, #sidebars-footer .widget_text a.small, #sidebars-footer .widget_text a.small:visited,
#home-intro h2 span, .team-member:hover h3 a, .post-snippets .hentry .entry-title a:hover { color: #02a1ae; }

.widget.widget_nav_menu ul li.current_page_item > a { background: #02a1ae; }

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active,
.page-links a, .page-links a:visited, .pagination a, .pagination a:visited,
.profile-header img:hover { background: #02a1ae; }

#styleswitcher-button i { color: #02a1ae !important; }

.profile-header .socials { background: rgba(2, 161 , 174, 0.7);}
input:focus, textarea:focus, #content .contact-form input:focus, #content .contact-form textarea:focus,
#footer .contact-form input:focus, #footer .contact-form textarea:focus { border-color: rgba(2, 161 , 174, 0.8); }
#home2-heading .heading2 h2, #home3-heading .heading2 h2, .team-member .team-member-hover { background: rgba(2, 161 , 174, 0.7); }

#footer .button:hover, #footer button:hover, #footer input[type="button"]:hover, #footer input[type="submit"]:hover, #footer input[type="reset"]:hover {
background-color: #02a1ae !important;
border-color: #02a1ae !important;
}

.tabs .current, .tabs .current:hover, .tabs li.current a { border-top-color: #02a1ae; }
.toggle-label:hover, .active-toggle .toggle-label:hover { background-color: #02a1ae; }

ul.tab-list, ul.member-list { border-bottom: 1px solid #02a1ae; }
ul.tab-list li a.visible, ul.tab-list li a.flex-active, ul.member-list li a.visible, ul.member-list li a.flex-active { border-bottom: 3px solid #02a1ae; }
ul.tab-list li a:hover, ul.member-list li a:hover { color: #02a1ae; }

.sidebar .text-content a, #footer .text-content a { color: #02a1ae; }

.gallery-carousel .carousel-container .owl-carousel.owl-theme .owl-prev, .gallery-carousel .carousel-container .owl-carousel.owl-theme .owl-next { background: #02a1ae; }

/* Plugins Skins Styles */

/*---------- Events Manager ------------- */

table.em-calendar thead { background: #02a1ae; }
table.em-calendar td.eventful-today a , table.em-calendar td.eventful a { color: #02a1ae; }

#tribe-events-content .tribe-events-tooltip h4, #tribe_events_filters_wrapper .tribe_events_slider_val, .single-tribe_events a.tribe-events-ical,
.single-tribe_events a.tribe-events-gcal {
  color: #02a1ae;
  }
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a,
#tribe_events_filters_wrapper input[type=submit], .tribe-events-button, #tribe-events .tribe-events-button, .tribe-events-button.tribe-inactive,
#tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover {
  background: #02a1ae;
  }

/* ------------ LearnDash LMS --------------*/

#learndash_lessons a, #learndash_quizzes a, .expand_collapse a, .learndash_topic_dots a, .learndash_topic_dots a > span, #learndash_lesson_topics_list span a, #learndash_profile a, #learndash_profile a span {
  color: #02a1ae !important;
  }
.wpProQuiz_content h2:after { border-color: #02a1ae; }
.wpProQuiz_button, .wpProQuiz_button:hover { background-color: #02a1ae !important; border-color: #02a1ae !important; }

/*------- WooCommerce ---------*/

.woocommerce-site .cart-contents .cart-count {
  background: #02a1ae;
}

.woocommerce input[name="update_cart"], .woocommerce input[name="proceed"], .woocommerce input[name="woocommerce_checkout_place_order"],
 .woocommerce-page input[name="update_cart"], .woocommerce-page input[name="proceed"], .woocommerce-page input[name="woocommerce_checkout_place_order"] {
  color: #ffffff;
  background-color: #02a1ae;
  }
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce a.button.alt,
.woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt,
.woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit,
.woocommerce-page #content input.button, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt,
.woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt {
background: #02a1ae;
border-color: #02a1ae;
}

.woocommerce a.add_to_cart_button, .woocommerce-page a.add_to_cart_button { background: transparent; border-color: #aaa;}

.woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .plus,
.woocommerce-page #content .quantity .plus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus {
background: #02a1ae;
}

.woocommerce .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce .woocommerce-error {
border-color: rgba(2, 161 , 174, 0.3);
background: rgba(2, 161 , 174, 0.1);
}

.woocommerce span.onsale, .woocommerce-page span.onsale { background: #02a1ae; }

.woocommerce-site .cart-contents .cart-count { background: #02a1ae; }

.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before {
  color: #02a1ae;
  }
.woocommerce span.onsale, .woocommerce-page span.onsale {
  background: #02a1ae;
  text-shadow: none;
  box-shadow: none;
  }
.woocommerce-message,  .woocommerce-info,  .woocommerce-error {
    border: 1px solid rgba(2, 161 , 174, 0.3);
    background: rgba(2, 161 , 174, 0.2);
}
.cart-contents .cart-count {
    background: #02a1ae;
}
ul.products li.product h3:hover {
    color: #02a1ae;
}

.tp_recent_tweets li a { color: #02a1ae !important; }

.instagram-pics img:hover { border-color: #02a1ae !important; }

.tp-caption.medium_bg_austin { background-color: #02a1ae !important; }
.tp-caption.medium_bg_orange { background-color: rgba(2, 161 , 174, 0.75) !important; }
